Обнаружены критические уязвимости в продуктах Cisco

Обнаружены критические уязвимости в продуктах Cisco

Ciscoinfo-icon в данный момент работает над исправлением критической уязвимости в своих продуктах. О наличии уязвимости клиентов проинформировали в среду. Это брешь позволяет удаленному, авторизованному злоумышленнику выполнить произвольные команды с привилегиями суперпользователя с помощью специально созданных HTTP GET-запросов. Данная уязвимость получила идентификатор CVE-2016-1374.

Как сообщает Грегори Драпери (Gregory Draperi), уязвимость затрагивает продукт UCS Performance Manager 2.0.0 и более ранние версии. Компания утверждает, что нет никаких доказательств того, что уязвимость была использована в реальных случаях.

Cisco также сообщили клиентам, что некоторые из продуктов подвержены уязвимости CVE-2016-5080. Опасности удаленных атак в этом случае подвержены мобильные устройства, коммутационное оборудование и системы управления инфраструктурой.

Злоумышленник может удаленно вызвать отказ в обслуживании (DoS) и возможно даже выполнить произвольный код, использовав вредоносное ASN.1-сообщение. Этому подвержены маршрутизаторы серии ASR 5000 под управлением StarOS (версии 17.x, 18.x, 19.x и 20.x) и системы VPC (версии V18.x, V19.x и V20.x).

Компания работает над выпуском патчей, другие методы защиты от этих уязвимостей пока неизвестны.

Несмотря на то, что CVE-2016-5080 считается критической уязвимостью, эксперты отметили, что ее не так легко эксплуатировать.

«Для того, чтобы использовать уязвимость, злоумышленнику потребуются очень специфичные знания об атакуемом устройстве. Скорее всего, потребуется значительные усилия и ресурсы для успешной эксплуатации этой уязвимости» - отмечает эксперт OptioLabs.

Подпишитесь
в Facebook

Я уже с вами